package com.zjrs.zwnw.jbxxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.util.Map;

/**
 * 个人表
 */
@TableName(value = "v_s_ac01")
public class VSAc01PO {
    @TableId(value = "ztid", type = IdType.ASSIGN_UUID)
    private String ztid;

    @TableField(exist = false)
    private Map<String, Object> aac301map;
    @TableField(exist = false)
    private Map<String, Object> aac300map;

    public Map<String, Object> getAac301map() {
        return aac301map;
    }

    public void setAac301map(Map<String, Object> aac301map) {
        this.aac301map = aac301map;
    }

    public Map<String, Object> getAac300map() {
        return aac300map;
    }

    public void setAac300map(Map<String, Object> aac300map) {
        this.aac300map = aac300map;
    }

    private Long baz002;
    private Long aac001;
    private String aac999;
    private String aac003;
    private String aac002;
    private String aac058;
    private String aac147;
    private String aac004;
    private String aac005;
    private Long aac006;
    private Long aac007;
    private String aac009;
    private String aac161;
    private String aac011;
    private String aac012;
    private String aac013;
    private String aac014;
    private String aac015;
    private String aac017;
    private String aac019;
    private String aac020;
    private String aac024;
    private String aac028;
    private String aac084;
    private Long aic162;
    private String akc021;
    private Long aae138;
    private String bae500;
    private String aae004;
    private String aae005;
    private String aac067;
    private String aac300;
    private String aac010;
    private String aac301;
    private String aae006;
    private String aae007;
    private String aac042;
    private String aac043;
    private String aac044;
    private String bac062;
    private String bac031;
    private String bac032;
    private Long bac033;
    private Long bac034;
    private String bac935;
    private Long bac936;
    private String bac037;
    private String bac938;
    private String bac939;
    private String aac069;
    private String bac070;
    private String bac071;
    private String bac072;
    private String bac073;
    private String bac074;
    private String bac075;
    private Long bac076;
    private Long bac977;
    private String bac078;
    private String bac979;
    private String bac080;
    private String bac081;
    private String bac982;
    private Long bac083;
    private Long bac084;
    private String bac085;
    private String bac086;
    private String bac087;
    private String bac088;
    private String bac089;
    private String bac090;
    private String bac091;
    private String bac092;
    private String bac093;
    private String bac094;
    private String bac095;
    private String bac096;
    private Long bac097;
    private String bac098;
    private String bac899;
    private String bac100;
    private String aae013;
    private String bae016;
    private Long bae017;
    private String bae018;
    private String aae011;
    private Long aae036;
    private String aab034;
    private String aaa027;
    private String aae159;
    private Long aaz067;
    private Long bac666;
    private String aae473;
    private String aaz500;
    private String bac310;
    private Long bac311;
    private String bac312;
    private Long bac313;
    private String bac314;
    private String bac315;
    private String bac316;
    private String bac317;
    private String bac318;
    private String bac319;
    private String bac320;
    private String bac321;
    private String bac322;
    private String bac323;
    private String bac324;
    private String bac325;
    private String bac326;
    private String bac327;
    private String bac328;
    private String bac329;
    private String ly;
    private String bae001;
    private String bae002;
    private String bae003;
    private String bae004;
    private String bae005;
    private String bae006;
    private String bae007;

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public Long getBaz002() {
        return baz002;
    }

    public void setBaz002(Long baz002) {
        this.baz002 = baz002;
    }

    public Long getAac001() {
        return aac001;
    }

    public void setAac001(Long aac001) {
        this.aac001 = aac001;
    }

    public String getAac999() {
        return aac999;
    }

    public void setAac999(String aac999) {
        this.aac999 = aac999;
    }

    public String getAac003() {
        return aac003;
    }

    public void setAac003(String aac003) {
        this.aac003 = aac003;
    }

    public String getAac002() {
        return aac002;
    }

    public void setAac002(String aac002) {
        this.aac002 = aac002;
    }

    public String getAac058() {
        return aac058;
    }

    public void setAac058(String aac058) {
        this.aac058 = aac058;
    }

    public String getAac147() {
        return aac147;
    }

    public void setAac147(String aac147) {
        this.aac147 = aac147;
    }

    public String getAac004() {
        return aac004;
    }

    public void setAac004(String aac004) {
        this.aac004 = aac004;
    }

    public String getAac005() {
        return aac005;
    }

    public void setAac005(String aac005) {
        this.aac005 = aac005;
    }

    public Long getAac006() {
        return aac006;
    }

    public void setAac006(Long aac006) {
        this.aac006 = aac006;
    }

    public Long getAac007() {
        return aac007;
    }

    public void setAac007(Long aac007) {
        this.aac007 = aac007;
    }

    public String getAac009() {
        return aac009;
    }

    public void setAac009(String aac009) {
        this.aac009 = aac009;
    }

    public String getAac161() {
        return aac161;
    }

    public void setAac161(String aac161) {
        this.aac161 = aac161;
    }

    public String getAac011() {
        return aac011;
    }

    public void setAac011(String aac011) {
        this.aac011 = aac011;
    }

    public String getAac012() {
        return aac012;
    }

    public void setAac012(String aac012) {
        this.aac012 = aac012;
    }

    public String getAac013() {
        return aac013;
    }

    public void setAac013(String aac013) {
        this.aac013 = aac013;
    }

    public String getAac014() {
        return aac014;
    }

    public void setAac014(String aac014) {
        this.aac014 = aac014;
    }

    public String getAac015() {
        return aac015;
    }

    public void setAac015(String aac015) {
        this.aac015 = aac015;
    }

    public String getAac017() {
        return aac017;
    }

    public void setAac017(String aac017) {
        this.aac017 = aac017;
    }

    public String getAac019() {
        return aac019;
    }

    public void setAac019(String aac019) {
        this.aac019 = aac019;
    }

    public String getAac020() {
        return aac020;
    }

    public void setAac020(String aac020) {
        this.aac020 = aac020;
    }

    public String getAac024() {
        return aac024;
    }

    public void setAac024(String aac024) {
        this.aac024 = aac024;
    }

    public String getAac028() {
        return aac028;
    }

    public void setAac028(String aac028) {
        this.aac028 = aac028;
    }

    public String getAac084() {
        return aac084;
    }

    public void setAac084(String aac084) {
        this.aac084 = aac084;
    }

    public Long getAic162() {
        return aic162;
    }

    public void setAic162(Long aic162) {
        this.aic162 = aic162;
    }

    public String getAkc021() {
        return akc021;
    }

    public void setAkc021(String akc021) {
        this.akc021 = akc021;
    }

    public Long getAae138() {
        return aae138;
    }

    public void setAae138(Long aae138) {
        this.aae138 = aae138;
    }

    public String getBae500() {
        return bae500;
    }

    public void setBae500(String bae500) {
        this.bae500 = bae500;
    }

    public String getAae004() {
        return aae004;
    }

    public void setAae004(String aae004) {
        this.aae004 = aae004;
    }

    public String getAae005() {
        return aae005;
    }

    public void setAae005(String aae005) {
        this.aae005 = aae005;
    }

    public String getAac067() {
        return aac067;
    }

    public void setAac067(String aac067) {
        this.aac067 = aac067;
    }

    public String getAac300() {
        return aac300;
    }

    public void setAac300(String aac300) {
        this.aac300 = aac300;
    }

    public String getAac010() {
        return aac010;
    }

    public void setAac010(String aac010) {
        this.aac010 = aac010;
    }

    public String getAac301() {
        return aac301;
    }

    public void setAac301(String aac301) {
        this.aac301 = aac301;
    }

    public String getAae006() {
        return aae006;
    }

    public void setAae006(String aae006) {
        this.aae006 = aae006;
    }

    public String getAae007() {
        return aae007;
    }

    public void setAae007(String aae007) {
        this.aae007 = aae007;
    }

    public String getAac042() {
        return aac042;
    }

    public void setAac042(String aac042) {
        this.aac042 = aac042;
    }

    public String getAac043() {
        return aac043;
    }

    public void setAac043(String aac043) {
        this.aac043 = aac043;
    }

    public String getAac044() {
        return aac044;
    }

    public void setAac044(String aac044) {
        this.aac044 = aac044;
    }

    public String getBac062() {
        return bac062;
    }

    public void setBac062(String bac062) {
        this.bac062 = bac062;
    }

    public String getBac031() {
        return bac031;
    }

    public void setBac031(String bac031) {
        this.bac031 = bac031;
    }

    public String getBac032() {
        return bac032;
    }

    public void setBac032(String bac032) {
        this.bac032 = bac032;
    }

    public Long getBac033() {
        return bac033;
    }

    public void setBac033(Long bac033) {
        this.bac033 = bac033;
    }

    public Long getBac034() {
        return bac034;
    }

    public void setBac034(Long bac034) {
        this.bac034 = bac034;
    }

    public String getBac935() {
        return bac935;
    }

    public void setBac935(String bac935) {
        this.bac935 = bac935;
    }

    public Long getBac936() {
        return bac936;
    }

    public void setBac936(Long bac936) {
        this.bac936 = bac936;
    }

    public String getBac037() {
        return bac037;
    }

    public void setBac037(String bac037) {
        this.bac037 = bac037;
    }

    public String getBac938() {
        return bac938;
    }

    public void setBac938(String bac938) {
        this.bac938 = bac938;
    }

    public String getBac939() {
        return bac939;
    }

    public void setBac939(String bac939) {
        this.bac939 = bac939;
    }

    public String getAac069() {
        return aac069;
    }

    public void setAac069(String aac069) {
        this.aac069 = aac069;
    }

    public String getBac070() {
        return bac070;
    }

    public void setBac070(String bac070) {
        this.bac070 = bac070;
    }

    public String getBac071() {
        return bac071;
    }

    public void setBac071(String bac071) {
        this.bac071 = bac071;
    }

    public String getBac072() {
        return bac072;
    }

    public void setBac072(String bac072) {
        this.bac072 = bac072;
    }

    public String getBac073() {
        return bac073;
    }

    public void setBac073(String bac073) {
        this.bac073 = bac073;
    }

    public String getBac074() {
        return bac074;
    }

    public void setBac074(String bac074) {
        this.bac074 = bac074;
    }

    public String getBac075() {
        return bac075;
    }

    public void setBac075(String bac075) {
        this.bac075 = bac075;
    }

    public Long getBac076() {
        return bac076;
    }

    public void setBac076(Long bac076) {
        this.bac076 = bac076;
    }

    public Long getBac977() {
        return bac977;
    }

    public void setBac977(Long bac977) {
        this.bac977 = bac977;
    }

    public String getBac078() {
        return bac078;
    }

    public void setBac078(String bac078) {
        this.bac078 = bac078;
    }

    public String getBac979() {
        return bac979;
    }

    public void setBac979(String bac979) {
        this.bac979 = bac979;
    }

    public String getBac080() {
        return bac080;
    }

    public void setBac080(String bac080) {
        this.bac080 = bac080;
    }

    public String getBac081() {
        return bac081;
    }

    public void setBac081(String bac081) {
        this.bac081 = bac081;
    }

    public String getBac982() {
        return bac982;
    }

    public void setBac982(String bac982) {
        this.bac982 = bac982;
    }

    public Long getBac083() {
        return bac083;
    }

    public void setBac083(Long bac083) {
        this.bac083 = bac083;
    }

    public Long getBac084() {
        return bac084;
    }

    public void setBac084(Long bac084) {
        this.bac084 = bac084;
    }

    public String getBac085() {
        return bac085;
    }

    public void setBac085(String bac085) {
        this.bac085 = bac085;
    }

    public String getBac086() {
        return bac086;
    }

    public void setBac086(String bac086) {
        this.bac086 = bac086;
    }

    public String getBac087() {
        return bac087;
    }

    public void setBac087(String bac087) {
        this.bac087 = bac087;
    }

    public String getBac088() {
        return bac088;
    }

    public void setBac088(String bac088) {
        this.bac088 = bac088;
    }

    public String getBac089() {
        return bac089;
    }

    public void setBac089(String bac089) {
        this.bac089 = bac089;
    }

    public String getBac090() {
        return bac090;
    }

    public void setBac090(String bac090) {
        this.bac090 = bac090;
    }

    public String getBac091() {
        return bac091;
    }

    public void setBac091(String bac091) {
        this.bac091 = bac091;
    }

    public String getBac092() {
        return bac092;
    }

    public void setBac092(String bac092) {
        this.bac092 = bac092;
    }

    public String getBac093() {
        return bac093;
    }

    public void setBac093(String bac093) {
        this.bac093 = bac093;
    }

    public String getBac094() {
        return bac094;
    }

    public void setBac094(String bac094) {
        this.bac094 = bac094;
    }

    public String getBac095() {
        return bac095;
    }

    public void setBac095(String bac095) {
        this.bac095 = bac095;
    }

    public String getBac096() {
        return bac096;
    }

    public void setBac096(String bac096) {
        this.bac096 = bac096;
    }

    public Long getBac097() {
        return bac097;
    }

    public void setBac097(Long bac097) {
        this.bac097 = bac097;
    }

    public String getBac098() {
        return bac098;
    }

    public void setBac098(String bac098) {
        this.bac098 = bac098;
    }

    public String getBac899() {
        return bac899;
    }

    public void setBac899(String bac899) {
        this.bac899 = bac899;
    }

    public String getBac100() {
        return bac100;
    }

    public void setBac100(String bac100) {
        this.bac100 = bac100;
    }

    public String getAae013() {
        return aae013;
    }

    public void setAae013(String aae013) {
        this.aae013 = aae013;
    }

    public String getBae016() {
        return bae016;
    }

    public void setBae016(String bae016) {
        this.bae016 = bae016;
    }

    public Long getBae017() {
        return bae017;
    }

    public void setBae017(Long bae017) {
        this.bae017 = bae017;
    }

    public String getBae018() {
        return bae018;
    }

    public void setBae018(String bae018) {
        this.bae018 = bae018;
    }

    public String getAae011() {
        return aae011;
    }

    public void setAae011(String aae011) {
        this.aae011 = aae011;
    }

    public Long getAae036() {
        return aae036;
    }

    public void setAae036(Long aae036) {
        this.aae036 = aae036;
    }

    public String getAab034() {
        return aab034;
    }

    public void setAab034(String aab034) {
        this.aab034 = aab034;
    }

    public String getAaa027() {
        return aaa027;
    }

    public void setAaa027(String aaa027) {
        this.aaa027 = aaa027;
    }

    public String getAae159() {
        return aae159;
    }

    public void setAae159(String aae159) {
        this.aae159 = aae159;
    }

    public Long getAaz067() {
        return aaz067;
    }

    public void setAaz067(Long aaz067) {
        this.aaz067 = aaz067;
    }

    public Long getBac666() {
        return bac666;
    }

    public void setBac666(Long bac666) {
        this.bac666 = bac666;
    }

    public String getAae473() {
        return aae473;
    }

    public void setAae473(String aae473) {
        this.aae473 = aae473;
    }

    public String getAaz500() {
        return aaz500;
    }

    public void setAaz500(String aaz500) {
        this.aaz500 = aaz500;
    }

    public String getBac310() {
        return bac310;
    }

    public void setBac310(String bac310) {
        this.bac310 = bac310;
    }

    public Long getBac311() {
        return bac311;
    }

    public void setBac311(Long bac311) {
        this.bac311 = bac311;
    }

    public String getBac312() {
        return bac312;
    }

    public void setBac312(String bac312) {
        this.bac312 = bac312;
    }

    public Long getBac313() {
        return bac313;
    }

    public void setBac313(Long bac313) {
        this.bac313 = bac313;
    }

    public String getBac314() {
        return bac314;
    }

    public void setBac314(String bac314) {
        this.bac314 = bac314;
    }

    public String getBac315() {
        return bac315;
    }

    public void setBac315(String bac315) {
        this.bac315 = bac315;
    }

    public String getBac316() {
        return bac316;
    }

    public void setBac316(String bac316) {
        this.bac316 = bac316;
    }

    public String getBac317() {
        return bac317;
    }

    public void setBac317(String bac317) {
        this.bac317 = bac317;
    }

    public String getBac318() {
        return bac318;
    }

    public void setBac318(String bac318) {
        this.bac318 = bac318;
    }

    public String getBac319() {
        return bac319;
    }

    public void setBac319(String bac319) {
        this.bac319 = bac319;
    }

    public String getBac320() {
        return bac320;
    }

    public void setBac320(String bac320) {
        this.bac320 = bac320;
    }

    public String getBac321() {
        return bac321;
    }

    public void setBac321(String bac321) {
        this.bac321 = bac321;
    }

    public String getBac322() {
        return bac322;
    }

    public void setBac322(String bac322) {
        this.bac322 = bac322;
    }

    public String getBac323() {
        return bac323;
    }

    public void setBac323(String bac323) {
        this.bac323 = bac323;
    }

    public String getBac324() {
        return bac324;
    }

    public void setBac324(String bac324) {
        this.bac324 = bac324;
    }

    public String getBac325() {
        return bac325;
    }

    public void setBac325(String bac325) {
        this.bac325 = bac325;
    }

    public String getBac326() {
        return bac326;
    }

    public void setBac326(String bac326) {
        this.bac326 = bac326;
    }

    public String getBac327() {
        return bac327;
    }

    public void setBac327(String bac327) {
        this.bac327 = bac327;
    }

    public String getBac328() {
        return bac328;
    }

    public void setBac328(String bac328) {
        this.bac328 = bac328;
    }

    public String getBac329() {
        return bac329;
    }

    public void setBac329(String bac329) {
        this.bac329 = bac329;
    }

    public String getLy() {
        return ly;
    }

    public void setLy(String ly) {
        this.ly = ly;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public String getBae007() {
        return bae007;
    }

    public void setBae007(String bae007) {
        this.bae007 = bae007;
    }
}
